How to remove libpomp2-doc from Debian 9 (Stretch)